漏洞信息详情

FatWire UpdateEngine多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200512-611
  • 危害等级: 中危
  • CVE编号: CVE-2005-4576
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-12-29
  • 威胁类型: 远程
  • 更新时间: 2005-12-29
  • 厂        商: fatwire
  • 漏洞来源: Discovered by raks...

漏洞简介

Fatwire UpdateEngine 6.2及更早版本中的UpdateEngine程序存在多个跨站脚本攻击漏洞,远程攻击者可以通过(1)COUNTRYNAME,(2)EMAIL和(3)FUELAP_TEMPLATENAME参数来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 16073

链接:http://www.securityfocus.com/bid/16073

来源: SECUNIA

名称: 18259

链接:http://secunia.com/advisories/18259

来源: XF

名称: fatwire-updateengine-xss(23848)

链接:http://xforce.iss.net/xforce/xfdb/23848

来源: OSVDB

名称: 21936

链接:http://www.osvdb.org/21936

来源: MISC

链接:http://pridels0.blogspot.com/2005/12/fatwire-updateengine-62-multiple-xss.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多